local fn = _gn(0xFFC24B988B938B38)
--- SET_FACIAL_IDLE_ANIM_OVERRIDE
-- @param ped :
-- @param animName :
-- @param animDict :
function Global.SetFacialIdleAnimOverride(ped, animName, animDict)
	return _in2(fn, ped, _ts(animName), _ts(animDict))
end
